Build #8 for webkit-0.11.2

[all reports]

Package webkit-0.11.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 03:35:50.877021 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: webkit (user goal)
rejecting: webkit-0.14.2.1, webkit-0.14.2.0, webkit-0.14.1.1, webkit-0.14.1.0,
webkit-0.13.1.3, webkit-0.13.1.2, webkit-0.13.1.1, webkit-0.13.1.0,
webkit-0.13.0.3, webkit-0.13.0.2, webkit-0.13.0.1, webkit-0.13.0.0,
webkit-0.12.6.1, webkit-0.12.6.0, webkit-0.12.5.3, webkit-0.12.5.2,
webkit-0.12.5.1, webkit-0.12.5, webkit-0.12.4, webkit-0.12.3, webkit-0.12.2,
webkit-0.12.1, webkit-0.12.0 (constraint from user target requires ==0.11.2)
trying: webkit-0.11.2
trying: base-4.9.0.0/installed-4.9... (dependency of webkit-0.11.2)
trying: directory-1.2.6.2/installed-1.2... (dependency of pango-0.11.2)
next goal: haskell98 (dependency of webkit-0.11.2)
rejecting: haskell98-2.0.0.3 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base>=4.7 && <4.8)
rejecting: haskell98-2.0.0.2 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base==4.6.*)
rejecting: haskell98-2.0.0.1, haskell98-2.0.0.0 (conflict:
directory==1.2.6.2/installed-1.2..., haskell98 => directory>=1.1 && <1.2)
rejecting: haskell98-1.1.0.1, haskell98-1.1.0.0, haskell98-1.0.1.1 (conflict:
base==4.9.0.0/installed-4.9..., haskell98 => base>=3 && <4.6)
rejecting: haskell98-1.0.1.0 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base<4.6)
rejecting: haskell98-1.0 (conflict: base==4.9.0.0/installed-4.9..., haskell98
=> base<4.3)
Dependency tree exhaustively searched.